html {
  font-size: 62.5%;
  -webkit-tap-highlight-color: transparent;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  overflow-wrap: break-word;
  /* 3 */
}

body {
	font-size: 1.8rem;
line-height: 1.55;
color: #383f4e;
 font-weight: 400;
}

p{
	font-size: 1.8rem;  /* =16px */
}


h1,
.h1 {
  font-size: 2.4rem; /* =24px */
  line-height: 1.5;
  margin-bottom: .75rem;
}
h2,
.h2 {
  font-size: 2rem; /* =20px */
  line-height: 1;
  margin-bottom: 1rem;
  font-weight: bold;
  /*text-transform: uppercase;*/
}
h3,
.h3 {
  font-size: 1.8rem; /* =17.5px */
  line-height: 1.2;
  margin-bottom: 1.2rem;
  /*text-transform: uppercase;*/
  font-weight: bold;
}
h4,
.h4 {
  font-size: 1.7rem;
  line-height: 1.364;
  margin-bottom: 1.364rem;
  font-weight: bold;
  text-transform: uppercase;
}


ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
 
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
  }

 li, ul {
  list-style:disc;
  margin-left: 1rem;

}
a {
  /*color: #007bff;*/
  text-decoration: none;
  background-color: transparent;
}

a:hover {
  /*color: #0056b3;*/
  text-decoration: underline;
}

a:not([href]):not([class]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([class]):hover {
  color: inherit;
  text-decoration: none;
}



.droit_contact, .acc_blocbas, .acc_bloc1, .menu_gauche, .centre {
	
	border-radius: 5px;
	background-color:#f3f3ec;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.vide{
	height: 40px;
}


.vide{
	height: 40px;
}
.ariane {
	padding-top: 10px;
	height: 50px;
}